# BlueFeather Manual

-> Japanese version (original)

(2013-02-12: this document based on version 0.41)

BlueFeather is software for converting text written by extended Markdown like PHP Markdown Extra to html. It is pair of command-line tool and pure Ruby library.

BlueFeather is based on BlueCloth 1.0.0. And that, some extensions is added -- known bug fix, changing interface and extension of Markdown syntax.

By the way, these html-documents are generated by BlueFeather. Original text files are in the directory, '`doc/en/`'.

- Installing and Basic Usage
- Difference from BlueCloth
- Markdown Syntax Extension
- Encoding Rule

- Class Reference (Not translated yet. see the Japanese version)
- Metadata Reference (Not translated yet. see the Japanese version)

- Author and License
- BlueFeather Website (http://ruby.morphball.net/bluefeather/index_en.html)